{
  "miniprogramRoot": "miniprogram/",
  "cloudfunctionRoot": "cloudfunctions/",
  "setting": {
    "urlCheck": false,
    "es6": true,
    "enhance": true,
    "postcss": true,
    "preloadBackgroundData": false,
    "minified": true,
    "newFeature": true,
    "coverView": true,
    "nodeModules": false,
    "autoAudits": false,
    "showShadowRootInWxmlPanel": true,
    "scopeDataCheck": false,
    "uglifyFileName": false,
    "checkInvalidKey": true,
    "checkSiteMap": true,
    "uploadWithSourceMap": true,
    "compileHotReLoad": false,
    "useMultiFrameRuntime": false,
    "useApiHook": true,
    "babelSetting": {
      "ignore": [],
      "disablePlugins": [],
      "outputPath": ""
    },
    "bundle": false,
    "useIsolateContext": true,
    "useCompilerModule": false,
    "userConfirmedUseCompilerModuleSwitch": false,
    "userConfirmedBundleSwitch": false,
    "packNpmManually": false,
    "packNpmRelationList": [],
    "minifyWXSS": true
  },
  "appid": "wx6f69f4e857c203e8",
  "projectname": "app",
  "libVersion": "2.8.1",
  "simulatorType": "wechat",
  "simulatorPluginLibVersion": {},
  "condition": {
    "search": {
      "list": []
    },
    "conversation": {
      "list": []
    },
    "plugin": {
      "list": []
    },
    "game": {
      "list": []
    },
    "gamePlugin": {
      "list": []
    },
    "miniprogram": {
      "list": [
        {
          "id": -1,
          "name": "db guide",
          "pathName": "pages/databaseGuide/databaseGuide",
          "query": ""
        },
        {
          "id": -1,
          "name": "pages/message/message",
          "pathName": "pages/message/message",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/mine/mine",
          "pathName": "pages/mine/mine",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/userInfo/userInfo",
          "pathName": "pages/userInfo/userInfo",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/changeMobile/changeMobile",
          "pathName": "pages/changeMobile/changeMobile",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/changeMobile/changeMobile2",
          "pathName": "pages/changeMobile/changeMobile2",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/changeMobile/changeMobile3",
          "pathName": "pages/changeMobile/changeMobile3",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/switchAccount/switchAccount",
          "pathName": "pages/switchAccount/switchAccount",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/notice/notice",
          "pathName": "pages/notice/notice",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/notice/noticeDetail",
          "pathName": "pages/notice/noticeDetail",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/loginBind/loginBind",
          "pathName": "pages/loginBind/loginBind",
          "query": "uid=oqd0C5d_N-sebMzORU146O3Qw1LE",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/message/message",
          "pathName": "pages/message/message",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/mine/mine",
          "pathName": "pages/mine/mine",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/notice/notice",
          "pathName": "pages/notice/notice",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/notice/noticeDetail",
          "pathName": "pages/notice/noticeDetail",
          "query": "msgId=6ce011ef846d11eaa298f46d04e4a3b4",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/ticketHand/ticketHand",
          "pathName": "pages/ticketHand/ticketHand",
          "query": "msgId=6ce011ef846d11eaa298f46d04e4a3b4",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/ticketHand/ticketResult",
          "pathName": "pages/ticketHand/ticketResult",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/ticketScan/ticketScan",
          "pathName": "pages/ticketScan/ticketScan",
          "query": "",
          "scene": null
        },
        {
          "id": 18,
          "name": "pages/switchAccount/switchAccount",
          "pathName": "pages/switchAccount/switchAccount",
          "query": "entTaxId=110109500321655",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/ticketBuy/ticketBuy",
          "pathName": "pages/ticketBuy/ticketBuy",
          "query": "entTaxId=110109500321655",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/ticketWait/ticketWait",
          "pathName": "pages/ticketWait/ticketWait",
          "query": "",
          "scene": null
        },
        {
          "id": 21,
          "name": "pages/search/search",
          "pathName": "pages/search/search",
          "query": "type=1",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/ticketWaiting/ticketWaiting",
          "pathName": "pages/ticketWaiting/ticketWaiting",
          "query": "type=1",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/ticketQuery/ticketQuery",
          "pathName": "pages/ticketQuery/ticketQuery",
          "query": "type=1",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/ticketRed/ticketRed",
          "pathName": "pages/ticketRed/ticketRed",
          "query": "",
          "scene": null
        },
        {
          "id": 25,
          "name": "pages/ticketDetail/ticketDetail",
          "pathName": "pages/ticketDetail/ticketDetail",
          "query": "invoiceReqFlowNo=GAmg1588234476302143",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/ticketRedAdd/ticketRedAdd",
          "pathName": "pages/ticketRedAdd/ticketRedAdd",
          "query": "",
          "scene": null
        },
        {
          "id": 27,
          "name": "pages/ticketProdetail/ticketProdetail",
          "pathName": "pages/ticketProdetail/ticketProdetail",
          "query": "invoiceReqFlowNo=rYEi1588307651339150",
          "scene": null
        },
        {
          "id": 28,
          "name": "pages/ticketConfig/ticketConfig",
          "pathName": "pages/ticketConfig/ticketConfig",
          "query": "",
          "scene": null
        },
        {
          "id": 29,
          "name": "pages/goodsAdd/goodsAdd",
          "pathName": "pages/goodsAdd/goodsAdd",
          "query": "type=0",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/goodsCate/goodsCate",
          "pathName": "pages/goodsCate/goodsCate",
          "query": "",
          "scene": null
        },
        {
          "id": 31,
          "name": "pages/buyerAdd/buyerAdd",
          "pathName": "pages/buyerAdd/buyerAdd",
          "query": "type=1",
          "scene": null
        },
        {
          "id": 32,
          "name": "pages/empAdd/empAdd",
          "pathName": "pages/empAdd/empAdd",
          "query": "type=1&mobile=18722222222",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/audit/audit",
          "pathName": "pages/audit/audit",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/changeMobile/changeMobile",
          "pathName": "pages/changeMobile/changeMobile",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/changeMobile/changeMobile2",
          "pathName": "pages/changeMobile/changeMobile2",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/login/login",
          "pathName": "pages/login/login",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/searchPro/searchPro",
          "pathName": "pages/searchPro/searchPro",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/ticketBuy/ticketBuy",
          "pathName": "pages/ticketBuy/ticketBuy",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/ticketMake/ticketMake",
          "pathName": "pages/ticketMake/ticketMake",
          "query": "",
          "scene": null
        },
        {
          "id": 40,
          "name": "pages/ticketBuy/qrcode",
          "pathName": "pages/ticketBuy/qrcode",
          "query": "recordId=9d215ef4960bb3c449420aa1438d5883",
          "scene": null
        },
        {
          "id": 41,
          "name": "pages/ticketBuy/detail",
          "pathName": "pages/ticketBuy/detail",
          "query": "recordId=9d215ef4960bb3c449420aa1438d5883",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/ticketScan/detail",
          "pathName": "pages/ticketScan/detail",
          "query": "belongEntTaxId=110109500321655",
          "scene": null
        },
        {
          "id": 43,
          "name": "pages/ticketWaiting/detail",
          "pathName": "pages/ticketWaiting/detail",
          "query": "recordId=7d14ed57754873218211ae0d6810c650&belongEntTaxId=110109500321655&status=2",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/ticketRed/detail",
          "pathName": "pages/ticketRed/detail",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/buyerAdd/buyerAdd",
          "pathName": "pages/buyerAdd/buyerAdd",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/userInfoIsp/userInfoIsp",
          "pathName": "pages/userInfoIsp/userInfoIsp",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/ispPutaway/ispPutaway",
          "pathName": "pages/ispPutaway/ispPutaway",
          "query": "type=0",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/ispPutaway/success",
          "pathName": "pages/ispPutaway/success",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/ispPeople/ispPeople",
          "pathName": "pages/ispPeople/ispPeople",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/empAdd/empAdd",
          "pathName": "pages/empAdd/empAdd",
          "query": "type=0",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/ispBusiness/ispBusiness",
          "pathName": "pages/ispBusiness/ispBusiness",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/ispBusiness/detail",
          "pathName": "pages/ispBusiness/detail",
          "query": "entTaxId=915301020569854003",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/ispServers/ispServers",
          "pathName": "pages/ispServers/ispServers",
          "query": "entTaxId=915301020569854003",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/ispServers/detail",
          "pathName": "pages/ispServers/detail",
          "query": "entTaxId=915301020569854003",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/ispTicket/ispTicket",
          "pathName": "pages/ispTicket/ispTicket",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/ispUserInfo/ispUserInfo",
          "pathName": "pages/ispUserInfo/ispUserInfo",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/ticketGet/ticketGet",
          "pathName": "pages/ticketGet/ticketGet",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/ticketWaiting/ticketWaiting",
          "pathName": "pages/ticketWaiting/ticketWaiting",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/goodsCate/goodsCate",
          "pathName": "pages/goodsCate/goodsCate",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/search/search",
          "pathName": "pages/search/search",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/ticketHand/ticketHand",
          "pathName": "pages/ticketHand/ticketHand",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/goodsAdd/goodsAdd",
          "pathName": "pages/goodsAdd/goodsAdd",
          "query": "type=0",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/operIsp/operIsp",
          "pathName": "pages/operIsp/operIsp",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/operIsp/detail",
          "pathName": "pages/operIsp/detail",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/operUserInfo/operUserInfo",
          "pathName": "pages/operUserInfo/operUserInfo",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/ispPutaway/ispPutaway",
          "pathName": "pages/ispPutaway/ispPutaway",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/operIsp/operIsp",
          "pathName": "pages/operIsp/operIsp",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/userInfo/userInfo",
          "pathName": "pages/userInfo/userInfo",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/goodsAdd/goodsAdd",
          "pathName": "pages/goodsAdd/goodsAdd",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/goodsAdd/goodsAdd",
          "pathName": "pages/goodsAdd/goodsAdd",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/goodsCate/goodsCate",
          "pathName": "pages/goodsCate/goodsCate",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/ticketMake/ticketMake",
          "pathName": "pages/ticketMake/ticketMake",
          "query": "",
          "scene": null
        },
        {
          "id": 73,
          "name": "pages/goodsAdd/goodsAdd",
          "pathName": "pages/goodsAdd/goodsAdd",
          "query": "type=1",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/goodsAdd/goodsAdd",
          "pathName": "pages/goodsAdd/goodsAdd",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/goodsAdd/goodsAdd",
          "pathName": "pages/goodsAdd/goodsAdd",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/goodsCate/goodsCate",
          "pathName": "pages/goodsCate/goodsCate",
          "query": "",
          "scene": null
        }
      ]
    }
  }
}